.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1000px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: left;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.menubar {
  position: -webkit-sticky;
  position: sticky;
  z-index: 9999;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 2px;
  padding-bottom: 2px;
  border: 1px none #000;
  border-radius: 0px;
  background-color: #fff;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #000;
  font-style: normal;
  text-align: center;
}

.menubar:hover {
  background-color: transparent;
}

.menubar.w--current {
  margin-bottom: 0px;
  border-style: none;
  border-width: 1px;
  font-family: proxima-nova, sans-serif;
  color: #333;
  font-size: 16px;
}

.menubar.w--current:hover {
  background-color: #f7f7f7;
  font-family: proxima-nova, sans-serif;
  color: #000;
  text-transform: none;
}

.menubar.w--current:focus {
  border-bottom-style: solid;
  background-color: #f7f7f7;
}

.menubar.current {
  border-bottom-style: none;
  border-bottom-color: rgba(0, 0, 0, 0.32);
  background-color: #fff;
  font-family: proxima-nova, sans-serif;
  color: #333;
  font-size: 16px;
}

.menubar.current:hover {
  background-color: rgba(0, 0, 0, 0.03);
}

.image-2 {
  width: 640px;
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-menu {
  width: 100%;
  text-align: center;
}

.slider {
  height: 600px;
  background-color: #ddd;
  -o-object-fit: fill;
  object-fit: fill;
}

.button-2 {
  margin-left: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.button {
  margin-bottom: 20px;
  margin-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.introtext {
  margin: 20px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
}

.introtext.standard {
  margin: 0px 0px 30px;
  text-align: left;
}

.link {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}

.container {
  max-height: 800px;
  max-width: 1000px;
  min-height: auto;
  margin-top: 400px;
  background-color: #fff;
  text-align: left;
  -o-object-fit: fill;
  object-fit: fill;
}

.image {
  overflow: visible;
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  background-image: url('../images/HomeSlide_001.jpg');
  background-position: 0px 0px;
  background-size: 1200px;
}

.slide-nav {
  width: 100%;
  height: 6%;
  max-width: 1000px;
  margin-bottom: 0px;
  padding-top: 0px;
}

.heading {
  margin: 10px 0px 20px;
  padding-right: 0px;
  font-family: proxima-nova, sans-serif;
  color: #999;
  font-size: 36px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
}

.slide {
  background-image: url('../images/Claire_01.jpg');
  background-position: 50% 30%;
  background-size: cover;
  background-repeat: no-repeat;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-3 {
  height: 1344.65625px;
}

.section {
  height: 200px;
  margin-top: 20px;
  margin-bottom: 445px;
}

.image-4 {
  background-image: url('../images/SplashPhoto_02_2400x1600.jpg');
  background-position: 0px 0px;
  background-size: auto;
}

.slide-2 {
  background-image: url('../images/Slide2.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
}

.image-5 {
  background-image: url('../images/HomeSlide_002.jpg');
  background-position: 0px 0px;
  background-size: 125px;
}

.slide-3 {
  background-image: url('../images/SplashPhoto_02_2400x1600.jpg');
  background-position: 50% 55%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-4 {
  background-image: url('../images/SplashPhoto_01_2400x1600.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-5 {
  background-image: url('../images/PortraitSlide_001.jpg');
  background-position: 0px 0px;
  background-size: 125px;
}

.slide-6 {
  background-image: url('../images/HomeSlide_003.jpg');
  background-position: 50% 65%;
  background-size: cover;
  background-repeat: no-repeat;
}

.c-001 {
  width: 1000px;
  background-image: url('../images/Heli_036.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -o-object-fit: fill;
  object-fit: fill;
}

.grid {
  margin-top: 20px;
  margin-bottom: 20px;
  grid-auto-rows: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr 0.5fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 0.5fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.footer {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  width: 50%;
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.minilogo {
  width: 320px;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.horizontalbar {
  height: 1px;
  background-color: #333;
}

.line {
  display: block;
  height: 1px;
  max-width: 100%;
  background-color: #333;
}

.container-4 {
  margin-top: 20px;
}

.text-block-4 {
  margin: 10px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.commercialgalleryslider {
  width: 1000px;
  height: 667px;
  background-color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

.gallerysection {
  width: 100%;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.commercialgallerycontainer {
  height: auto;
  max-height: none;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
}

.phototext {
  position: fixed;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  margin-right: 20px;
  margin-left: 20px;
  padding-left: 0px;
  background-color: rgba(0, 0, 0, 0.03);
  color: #fff;
}

.icon {
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.32);
}

.p-003 {
  background-image: url('../images/_50A1779.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.p-002 {
  background-image: url('../images/Cox_37.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._w-004 {
  background-image: url('../images/Gracie_237.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.weddinggalleryslider {
  width: 1000px;
  height: 667px;
  background-color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

._w-001 {
  width: 1000px;
  background-image: url('../images/Bremner_188.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -o-object-fit: fill;
  object-fit: fill;
}

._w-002 {
  background-image: url('../images/Gracie_243.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.c-003 {
  background-image: url('../images/Ballance_141.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.c-004 {
  background-image: url('../images/MOSS.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.p-001 {
  width: 1000px;
  background-image: url('../images/Rouse_26.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -o-object-fit: fill;
  object-fit: fill;
}

._w-003 {
  background-image: url('../images/Gracie_062.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.c-002 {
  background-image: url('../images/Claire_01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.p-004 {
  background-image: url('../images/OCallaghan_039.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.e-001 {
  width: 1000px;
  background-image: url('../images/HPW_063.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -o-object-fit: fill;
  object-fit: fill;
}

.e-002 {
  background-image: url('../images/HPW_012.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.e-003 {
  background-image: url('../images/HPW_115.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.e-004 {
  background-image: url('../images/NudeDude2020_37.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.t-001 {
  width: 1000px;
  background-image: url('../images/G0323925.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -o-object-fit: fill;
  object-fit: fill;
}

.t-002 {
  background-image: url('../images/IMG_7229.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.t-003 {
  background-image: url('../images/SurferDude.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.t-004 {
  background-image: url('../images/G0073681.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-6 {
  width: 100%;
}

.html-embed {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.html-embed-2 {
  margin-right: auto;
  margin-left: auto;
}

.div-block-4 {
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.bold-text {
  font-size: 28px;
  font-weight: 400;
}

.navbar {
  padding-bottom: 0px;
}

.image-7 {
  height: auto;
}

.container-5 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.html-embed-3 {
  margin-bottom: 40px;
}

.div-block-5 {
  max-height: 520px;
}

.link-block {
  width: 100%;
  height: 100%;
}

.image-8 {
  width: 100%;
  height: 100%;
}

.weddingimg {
  width: 600px;
  height: auto;
}

.commercialimg {
  height: auto;
}

.portraitsimg {
  height: auto;
}

.byappointmenttxt {
  margin: 0px 20px 20px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
}

.byappointmenttxt.standard {
  margin: 0px 0px 30px;
  text-align: left;
}

.title {
  margin: 10px 0px 20px;
  padding-right: 0px;
  font-family: proxima-nova, sans-serif;
  color: #999;
  font-size: 36px;
  font-weight: 400;
  text-align: center;
}

.image-9 {
  width: 163px;
}

.column {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.column-2 {
  padding-bottom: 20px;
}

.image-10 {
  display: block;
  margin-top: 110px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.rtb {
  margin-right: auto;
  margin-left: auto;
  color: #707070;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .menubar.w--current {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 14px;
  }
  .menubar.current {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 15px;
  }
  .nav-menu {
    display: block;
  }
  .slider {
    height: 320px;
    max-height: none;
  }
  .container {
    margin-top: 120px;
  }
  .image {
    width: 100%;
    height: 100%;
    max-height: 100%;
    max-width: 100%;
  }
  .slide-nav {
    width: 100%;
    max-width: 100%;
    margin-bottom: 2px;
    padding-top: 0px;
  }
  .heading {
    line-height: 36px;
  }
  .slide {
    background-position: 50% 50%;
  }
  .section {
    margin-bottom: 100px;
  }
  .slide-2 {
    background-position: 50% 100%;
  }
  .slide-3 {
    background-position: 50% 50%;
    background-size: cover;
  }
  .slide-4 {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .slide-6 {
    background-image: url('../images/Portrait.jpg');
    background-position: 50% 80%;
  }
  .c-001 {
    width: 768px;
    background-size: contain;
    background-attachment: scroll;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .grid {
    margin-top: 20px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }
  .footer {
    position: static;
    padding-right: 20px;
    padding-left: 20px;
  }
  .commercialgalleryslider {
    width: 100%;
    height: 100%;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .gallerysection {
    height: auto;
    max-width: none;
    margin-bottom: 0px;
  }
  .commercialgallerycontainer {
    height: 512px;
    max-height: none;
    max-width: 768px;
  }
  .weddinggalleryslider {
    width: 100%;
    height: 100%;
    -o-object-fit: fill;
    object-fit: fill;
  }
  ._w-001 {
    width: 768px;
    background-size: contain;
    background-attachment: scroll;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .p-001 {
    width: 768px;
    background-size: contain;
    background-attachment: scroll;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .e-001 {
    width: 768px;
    background-size: contain;
    background-attachment: scroll;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .t-001 {
    width: 768px;
    background-size: contain;
    background-attachment: scroll;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .html-embed-2 {
    height: auto;
    max-width: none;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-4 {
    width: auto;
    height: auto;
    max-height: none;
    max-width: 991px;
  }
  .bold-text {
    font-size: 26px;
  }
  .weddingimg {
    width: 80%;
  }
  .image-9 {
    padding-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .container-2 {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
  }
  .menubar {
    margin-bottom: 0px;
  }
  .image-2 {
    margin: 10px auto 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .nav-menu {
    margin-top: 10px;
  }
  .introtext {
    margin: 20px 2px 0px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 16px;
  }
  .container {
    margin-top: 0px;
  }
  .image {
    max-height: 100%;
    max-width: 100%;
  }
  .slide-nav {
    width: 100%;
  }
  .heading {
    margin-right: 82px;
    margin-left: 82px;
    line-height: 36px;
  }
  .section {
    margin-top: 0px;
    margin-bottom: 120px;
  }
  .slide-3 {
    background-position: 75% 50%;
    background-size: cover;
    background-attachment: scroll;
  }
  .slide-4 {
    background-position: 90% 50%;
  }
  .slide-6 {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .menu-button {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .c-001 {
    width: 568px;
    max-width: 568px;
  }
  .footer {
    position: static;
    display: block;
    margin-top: 0px;
    padding: 30px 20px;
  }
  .footer-logo-link {
    width: 180px;
  }
  .minilogo {
    width: 220px;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .gallerysection {
    max-width: none;
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .commercialgallerycontainer {
    height: 380px;
    max-width: 568px;
  }
  .brand {
    margin-right: auto;
    margin-left: auto;
  }
  ._w-001 {
    width: 568px;
    max-width: 568px;
  }
  .p-001 {
    width: 568px;
    max-width: 568px;
  }
  .e-001 {
    width: 568px;
    max-width: 568px;
  }
  .t-001 {
    width: 568px;
    max-width: 568px;
  }
  .html-embed-2 {
    width: auto;
    height: auto;
    max-height: 478px;
    max-width: 767px;
    background-color: transparent;
  }
  .div-block-4 {
    width: auto;
    height: auto;
    max-height: none;
    max-width: 767px;
    background-color: transparent;
  }
  .bold-text {
    font-size: 20px;
  }
  .byappointmenttxt {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
  }
  .title {
    margin-right: 82px;
    margin-left: 82px;
  }
  .html-embed-4 {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .column-2 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .container-2 {
    width: 75%;
  }
  .container-3 {
    margin-top: 0px;
  }
  .menubar {
    padding-top: 5px;
    padding-bottom: 10px;
    text-align: center;
  }
  .image-2 {
    margin-right: auto;
    margin-left: auto;
  }
  .nav-menu {
    margin-top: 0px;
  }
  .slider {
    height: 100%;
  }
  .introtext {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 6px;
    padding-left: 6px;
    font-size: 16px;
    text-align: center;
  }
  .container {
    margin-top: 0px;
  }
  .image {
    max-height: 100%;
    max-width: 100%;
  }
  .slide-nav {
    width: 100%;
    height: auto;
    max-width: 100%;
  }
  .heading {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 24px;
    line-height: 24px;
  }
  .slide {
    background-position: 50% 50%;
  }
  .section {
    margin-bottom: 5px;
  }
  .slide-4 {
    background-position: 90% 50%;
  }
  .slide-6 {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .menu-button {
    margin-top: -10px;
    padding-bottom: 0px;
  }
  .menu-button.w--open {
    margin-top: 0px;
    padding-top: 0px;
  }
  .c-001 {
    width: 320px;
    max-width: 320px;
  }
  .grid {
    grid-auto-flow: row;
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .footer {
    position: static;
    margin-top: 10px;
    padding: 10px 20px;
    text-align: left;
  }
  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-logo-link {
    width: auto;
    height: 60px;
  }
  .minilogo {
    width: 200px;
  }
  .footer-heading {
    margin-top: 20px;
  }
  .container-4 {
    margin-top: 10px;
    text-align: center;
  }
  .text-block-4 {
    margin-right: 0px;
    margin-left: 0px;
  }
  .gallerysection {
    height: auto;
    max-width: none;
    margin-top: 0px;
  }
  .commercialgallerycontainer {
    height: 214px;
  }
  .brand {
    padding-left: 0px;
  }
  .div-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .list {
    text-align: center;
  }
  .list-2 {
    text-align: center;
  }
  .div-block-2 {
    text-align: center;
  }
  .div-block-3 {
    text-align: center;
  }
  ._w-001 {
    width: 320px;
    max-width: 320px;
  }
  .p-001 {
    width: 320px;
    max-width: 320px;
  }
  .e-001 {
    width: 320px;
    max-width: 320px;
  }
  .t-001 {
    width: 320px;
    max-width: 320px;
  }
  .html-embed-2 {
    width: auto;
    height: auto;
    max-height: none;
    max-width: none;
  }
  .div-block-4 {
    width: 100%;
    height: auto;
    max-height: none;
    max-width: none;
  }
  .bold-text {
    font-size: 18px;
  }
  .navbar {
    padding-top: 0px;
    padding-bottom: 5px;
  }
  .image-7 {
    width: 90%;
    height: auto;
    max-height: none;
    max-width: none;
    margin-top: 0px;
    margin-bottom: 0px;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .container-5 {
    margin-top: 0px;
  }
  .weddingimg {
    width: 90%;
    height: auto;
    max-height: none;
    max-width: none;
    margin-top: 0px;
    margin-bottom: 0px;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .commercialimg {
    width: 100%;
    height: auto;
    max-height: none;
    max-width: none;
    margin-top: 0px;
    margin-bottom: 0px;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .portraitsimg {
    width: 100%;
    height: auto;
    max-height: none;
    max-width: none;
    margin-top: 0px;
    margin-bottom: 0px;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .byappointmenttxt {
    width: auto;
    margin-top: 20px;
    font-size: 16px;
  }
  .title {
    margin-right: 34px;
    margin-left: 34px;
    padding-right: 8px;
    padding-left: 8px;
    font-size: 24px;
  }
  .div-block-6 {
    width: auto;
    -o-object-fit: fill;
    object-fit: fill;
  }
}

#w-node-1cecbce4b8d3-5e13fa6c {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
}

#w-node-a37f52db4f79-5e13fa6c {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

@media screen and (max-width: 991px) {
  #w-node-a37f52db4f79-5e13fa6c {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 2;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-a37f52db4f79-5e13fa6c {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 2;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-1cecbce4b8d3-5e13fa6c {
    -ms-grid-row: span 2;
    grid-row-start: span 2;
    -ms-grid-row-span: 2;
    grid-row-end: span 2;
    -ms-grid-column: span 4;
    grid-column-start: span 4;
    -ms-grid-column-span: 4;
    grid-column-end: span 4;
  }
  #w-node-a37f52db4f79-5e13fa6c {
    -ms-grid-column-span: 2;
    grid-column-end: 4;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

